<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Coffee Brewing</title>

</head>

<body>

<h1>Making Coffee</h1> 

<h2>Brewing</h2> 
<aside>
    <figure><img src="images/coffee-berries.jpg" alt=""></figure>
    <figcaption>unpicture coffe berries</figcaption>
    <figure><img src="images/fresh-beans.jpg" alt=""></figure>
    <figcaption>fresh coffe beans</figcaption>
    <figure><img src="images/roasted-beans.jpg" alt=""></figure>
    <figcaption>Roasted coffe beans</figcaption>
</aside>
<p>In percolation, the water passes through the coffee grounds, gaining soluble compounds to form coffee. Insoluble compounds remain within the coffee filter.
Coffee can be brewed in several different ways, but these methods fall into four main groups depending on how the water is introduced to the coffee grounds: decoction (through boiling), infusion (through steeping), gravitational feed (used with percolators and in drip brewing), or pressurized percolation (as with espresso).

Brewed coffee, if kept hot, will deteriorate rapidly in flavor, and reheating such coffee tends to give it a "muddy" flavour, as some compounds that impart flavor to coffee are destroyed if this is done. Even at room temperature, deterioration will occur; however, if kept in an oxygen-free environment it can last almost indefinitely at room temperature, and sealed containers of brewed coffee are sometimes commercially available in food stores in America or Europe, with refrigerated bottled coffee drinks being commonly available at convenience stores and grocery stores in the United States. Canned coffee is particularly popular in Japan and South Korea.

There are many popular ways to brew coffee:</p> 

Boiling
Steeping
Filtration Methods
Pressure

Boiling

Boiling, or decoction, was the main method used for brewing coffee until the 1930s and is still used in some Nordic and Middle Eastern countries. The aromatic oils in coffee are released at 96 °C (205 °F), which is just below boiling, while the bitter acids are released when the water has reached boiling point.

The simplest method is to put the ground coffee in a cup, pour hot water over it and let cool while the grounds sink to the bottom. This is a traditional method for making a cup of coffee that is still used in parts of Indonesia. This method, known as "mud coffee" in the Middle East owing to an extremely fine grind that results in a mud-like sludge at the bottom of the cup, allows for extremely simple preparation, but drinkers then have to be careful if they want to avoid drinking grounds either from this layer or floating at the surface of the coffee, which can be avoided by dribbling cold water onto the "floaters" from the back of a spoon. If the coffee beans are not ground finely enough, the grounds do not sink.

"Cowboy coffee" is made by heating coarse grounds with water in a pot, letting the grounds settle and pouring off the liquid to drink, sometimes filtering it to remove fine grounds. While the name suggests that this method was used by cowboys, presumably on the trail around a campfire, it is used by others; some people prefer this method.

The above methods are sometimes used with hot milk instead of water.

Turkish coffee (aka Arabic coffee, etc.), a very early method of making coffee, is used in the Middle East, North Africa, East Africa, Turkey, Greece, the Balkans, and Russia. Very finely ground coffee, optionally sugar, and water are placed in a narrow-topped pot, called an cezve (Turkish), kanaka (Egyptian), briki (Greek), džezva (Štokavian) or turka (Russian) and brought to the boil then immediately removed from the heat. It may be very briefly brought to the boil two or three times. Turkish coffee is sometimes flavored with cardamom, particularly in Arab countries. The resulting strong coffee, with foam on the top and a thick layer of grounds at the bottom, is drunk from small cups.

Steeping

A cafetière, or French press, is a tall, narrow cylinder with a plunger that includes a metal or nylon fine mesh filter. The grounds are placed in the cylinder, and off-the- boil water is then poured into it. The coffee and hot water are left in the cylinder for a few minutes (typically 4–7 minutes) and then the plunger is gently pushed down, leaving the filter immediately above the grounds, allowing the coffee to be poured out while the filter retains the grounds. Depending on the type of filter, it is important to pay attention to the grind of the coffee beans, though a rather coarse grind is almost always called for.

Malaysian and some Caribbean and South American styles of coffee are often brewed using a "sock," which is actually a simple muslin bag, shaped like a filter, into which coffee is loaded, then steeped in hot water. This method is especially suitable for use with local-brew coffees in Malaysia, primarily of the varieties Robusta and Liberica which are often strong-flavored, allowing the ground coffee in the sock to be reused.

Filtration methods

Drip brew coffee, also known as filtered or American coffee, is made by letting hot water drip onto coffee grounds held in a coffee filter surrounded by a filter holder or brew basket. Drip brew makers can be simple filter holder types manually filled with hot water, or they can use automated systems as found in the popular electric drip coffee-maker. Strength varies according to the ratio of water to coffee and the fineness of the grind, but is typically weaker than espresso, though the final product contains more caffeine. By convention, regular coffee brewed by this method is served by some restaurants in a brown or black pot (or a pot with a brown or black handle), while decaffeinated coffee is served in an orange pot (or a pot with an orange handle).

The common electric percolator, which was in almost universal use in the United States prior to the 1970s, and is still popular in some households today, differs from the pressure percolator described above. It uses the pressure of the boiling water to force it to a chamber above the grounds, but relies on gravity to pass the water down through the grounds, where it then repeats the process until shut off by an internal timer. Some coffee aficionados hold the coffee produced in low esteem because of this multiple-pass process. Others prefer gravity percolation and claim it delivers a richer cup of coffee in comparison to drip brewing.

Another variation is cold brew coffee, sometimes known as "cold press." Cold water is poured over coffee grounds and allowed to steep for eight to twenty-four hours. The coffee is then filtered, usually through a very thick filter, removing all particles. This process produces a very strong concentrate which can be stored in a refrigerated, airtight container for up to eight weeks. The coffee can then be prepared for drinking by adding hot water to the concentrate at a water-to-concentrate ratio of approximately 3:1, but can be adjusted to the drinker's preference. The coffee prepared by this method is very low in acidity with a smooth taste, and is often preferred by those with sensitive stomachs. Others, however, feel this method strips coffee of its bold flavor and character. Thus, this method is not common, and there are few appliances designed for it.

The amount of coffee used affects both the strength and the flavor of the brew in a typical drip-brewing filtration-based coffee maker. The softer flavors come out of the coffee first and the more bitter flavors only after some time, so a large brew will tend to be both stronger and more bitter. This can be modified by stopping the filtration after a planned time and then adding hot water to the brew instead of waiting for all the water to pass through the grounds.

Pressure

Espresso is made by forcing hot water at 91–95 °C (195–204 °F) under a pressure of between eight and eighteen bars (800–1800 kPa, 116–261 psi), through a lightly packed matrix, called a "puck," of finely ground coffee. The 30–60 cc (1–2 oz.) beverage is served in demitasse cups; sugar is often added. It is consumed during the day at cafes and from street vendors, or after an evening meal. It is the basis for many coffee drinks. It is one of the most concentrated forms of coffee regularly consumed, with a distinctive flavor provided by crema, a layer of flavorful emulsified oils in the form of a colloidal foam floating on the surface, which is produced by the high pressure. Espresso is more viscous than other forms of brewed coffee.
<script>
    window.print();
</script>
</body>
</html>
